@extends('layouts.index-master')
 
@section('title')
    Connexion
@endsection
@section('styles')
 
@endsection
@section('header')
  @include('includes.header')
@endsection
@section('content')
<div class="row">
    <div class="col-md-6 col-md-offset-3">
        <h3>Connexion</h3>
        @include('includes.info-box')
        <form action="{{route('users.auth')}}" method="post">
            <div class="form-group">
                <label for="email">Email</label>
                <input type="email" placeholder="E-mail" class="form-control"  id="email" name="email">
                <input type="hidden" name="_token" value="{{Session::token()}}">
            </div>
            <div class="form-group">
                <label for="password">Mot de passe</label>
                <input type="password" placeholder="Mot de passe" class="form-control" id="password" name="password">
            </div>
            <div class="form-group">
                <button type="submit" class="btn btn-success">Connexion</button>
            </div>
        </form>
    </div>
</div>
 
@endsection
@section('footer')
   @include('includes.footer')
@endsection
@section('scripts')
 
@endsection