<?php

/*
|--------------------------------------------------------------------------
| Application Routes
|--------------------------------------------------------------------------
|
| Here is where you can register all of the routes for an application.
| It's a breeze. Simply tell Laravel the URIs it should respond to
| and give it the controller to call when that URI is requested.
|
*/

Route::get('/',[
    'uses'=>'HomeController@index',
    'as'=>'home'
]);
Route::resource('/users','UsersController');
Route::get('/login',[
    'uses' => 'UsersController@login',
    'as' => 'users.login'
]);
Route::get('/logout',[
    'uses' => 'UsersController@logout',
    'as' => 'users.logout'
]);
Route::post('/login',[
    'uses' => 'UsersController@auth',
    'as' => 'users.auth'
]);
