@extends('layouts.index-master')
 
@section('title')
    Inscription
@endsection
@section('styles')
 
@endsection
 
@section('header')
    @include('includes.header')
@endsection
 
@section('content')
     <div class="container">
        <div class="row">
            <div class="col-md-6 col-md-offset-2">
                <h3>Créer un compte</h3>
                @include('includes.info-box')
                <form method="post" action="{{route('users.store')}}">
                    <div class="form-group">
                        <label for="nom">Nom & Prénom</label>
                        <input type="text" name="name" class="form-control" placeholder="Nom & Prénom">
                    </div>
                    <div class="form-group">
                        <label for="email">Email</label>
                        <input type="email" name="email" class="form-control" placeholder="Email">
                    </div>
                     <div class="form-group">
                        <label for="password">Mot de passe</label>
                        <input type="password" name="password" class="form-control" placeholder="Mot de Passe">
                        <input type="hidden" name="_token" value="{{Session::token()}}">
                     </div>
                    <div class="form-group">
                         <button type="submit" class="btn btn-success">Créer</button>
                    </div>
                </form>
            </div>
        </div>
     </div>
@endsection
 
@section('footer')
  @include('includes.footer')
@endsection
 
@section('scripts')
 
@endsection